Folks.ImFieldDetails.ImFieldDetails – folks Reference Manual

# ImFieldDetails

## Description:

public ImFieldDetails (string value, MultiMap<string,string>? parameters = null)

Create a new ImFieldDetails.

## Parameters:

value | the value of the field, which should be a valid, non-empty IM address
parameters | initial parameters. See AbstractFieldDetails.parameters. A `null` value is equivalent to an empty map of parameters.

## Returns:

a new ImFieldDetails

## Since:

0.6.0